Comment 1 for bug 788324

While I agree to some degree that the lack of passphrase support is inconvenient, you can always use NetworkManager to configure your access points to be able to connect to them; or using wpasupplicant if you only want to use the command line.

As for actually reporting this bug to the writers of wireless-tools; I can't seem to really find a place to report it, except by sending an email to the writer (see the wireless-tools homepage): http://www.hpl.hp.com/personal/Jean_Tourrilhes/Linux/Tools.html. You can also report the bug in Debian.

I'll mark this Confirmed/Wishlist for now, since it's pretty clear that there isn't passphrase support, but it really is something that should be done upstream, as written above.